SDL_GetSensorInstanceName(3)

NAME
SDL_GetSensorInstanceName - Get the implementation dependent name of a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

const char* SDL_GetSensorInstanceName(SDL_SensorID instance_id);

FUNCTION PARAMETERS

instance_id
    the sensor instance ID

RETURN VALUE
Returns the sensor name, or NULL if instance_id is not valid

AVAILABILITY
This function is available since SDL 3.0.0.